@charset "utf-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
 style info :基本・共通設定　ハックは最下部に記述
=================================================================== */

/*----------------------------------------------------
	#header
----------------------------------------------------*/
#header {
	padding:45px 0 30px 0;
}
/* con_header */
#header .con_header {
	height:63px;
}

/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	width:980px;
	overflow:hidden;
	background:none;
}


/*----------------------------------------------------
	#gnav
----------------------------------------------------*/
#gnav {
	width:980px;
	margin:0 auto ;
	height:94px;
}


/****************************************
		1.Slider
*****************************************/

#slider {
width:980px;
height:320px;
position:relative;
}

.sliderContent {
float:left;
width:980px;
height:320px;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../msg/404.html);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent li {
position:absolute;
width:980px;
height:320px;
background:#fff;
}

.sliderBullets {
position:absolute;
bottom:15px;
left:20px;
z-index:500;
}

.sliderBullets a {
		display: block;
		width: 8px;
		height: 15px;
		float: left;
	background:url(../images/slide/ic_arrow.png) left top ;
		text-align: center;
		line-height: 24px;
		margin:0 10px 0 0;
		text-decoration: none;
		font-size:0;
		text-indent:-9999em;
		overflow:hidden;
		line-height:0;
}

.sliderBullets .active {
	background:url(../images/slide/ic_arrow_on.png) left top ;
}





/*----------------------------------------------------

	#main

----------------------------------------------------*/
#main {
	float:left;
	width:100%;
	padding:0;
}
#main .con_news {
	width:100%;
	overflow:hidden;
}
#main .con_news h2 {
	float:left;
	width:145px;
}
#main .con_news .box_detail {
	float:left;
	width:100%;
	padding:12px 12px 15px 12px;
	background:url(../images/common/bg_check.gif) left top ;
}
#main .con_news .box_detail .newslist {
	background:#fff;
	width:930px;
	padding:5px 13px 0 13px;
}
#main .con_news .box_detail .newslist dl {
	width:920px;
	overflow:hidden;
	border-bottom:1px dotted #a3a3a3;
	padding:10px 0 0 0;
	font-size:90%;
}
#main .con_news .box_detail .newslist dl dt {
	float:left;
	width:7.5em;
	padding:0 0 8px 5px;
}
#main .con_news .box_detail .newslist dl dd {
	padding:0 0 8px 0;
}
#main .con_news .box_detail .newslist p.listlink {
	text-align:right;
	padding:12px 0;
}
#main .con_news .box_detail .newslist p.listlink a {
	background:url(../images/common/ic_arrow.gif) left center no-repeat;
	padding:0 0 0 16px;
}
#main .con_news .box_detail .newslist dl dd.link p.pdf a {
	background: url("../images/common/ic_pdf.gif") right center no-repeat;
	padding:0  20px 0 0;
}
#main .con_news .box_detail .newslist dl dd img {
	vertical-align:middle;
	margin:0 0 0 5px;
}



/*----------------------------------------------------

	#side

----------------------------------------------------*/
#side {
	float:left;
	width:335px;
	padding:0;
}
#side .con_exhibition {
	width:335px;
	poverflow:hidden;
}
#side .con_exhibition h2 {
	float:left;
	width:145px;
}
#side .con_exhibition ul {
	float:left;
	width:190px;
}
#side .con_exhibition ul li {
	padding:0 0 10px 0;
}


/*----------------------------------------------------

	#pdfinfo

----------------------------------------------------*/

#pdfinfo {
	width:835px;
	padding:40px 0 0 145px;
	overflow:hidden;
}

#pdfinfo {
}

#pdfinfo p.txt {
	float:left;
	font-size:80%;
	padding:0 30px 0 0;
	width:486px;
}
#pdfinfo p.link {
	float:left;
	width:113px;
}


/* -----------------------------------------------------------
	p.pagetop
----------------------------------------------------------- */
#contents p.pagetop {
	padding:0px 0 0 0;
}



/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html{
}

/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {
}

* html #slider .sliderBullets a{
	background:url(../images/slide/ic_arrow.gif) left top ;
	}
	* html  #slider .sliderBullets a:hover {
	background:url(../images/slide/ic_arrow_on.gif) left top ;
	}
	* html  #slider .sliderBullets a.active{
	background:url(../images/slide/ic_arrow_on.gif) left top ;
	}

* html .sliderContent {
float:none;
